# Generated by Django 4.2.4 on 2024-02-08 20:10

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("groups", "0003_alter_group_description_alter_group_name"),
    ]

    operations = [
        migrations.AddField(
            model_name="group",
            name="poster",
            field=models.ImageField(blank=True, null=True, upload_to="posters/groups"),
        ),
    ]
